.body, body, .label {
    color: #333333;
    background-color: #EEE;
}
.embed-border #animTitle{
    font-weight:bold;
}
.main-background-alt-nav{
    background-color:#00a1de;
}
.main-background-alt-nav, .main-background-alt-nav > li > a:hover, .main-background-alt-nav > li > a:focus, .main-background-alt-nav > li > a:active{
    background-color:#00a1de;
    color:white;
}
.main-background-alt-nav > li{
    border-radius: 0px;
    border-right: 1px solid white;
}
.active-color, .active-color > a:hover, .active-color > a:focus, .active-color > a:active{
    background-color: #0f88b6 !important;
}
.headingClock{
    background-color: #007ec4;
    color: white;
    border-radius: 5px;
    padding: 10px;
    min-height:25px;
}
.btn-delay{
    background-color: #007ec4!important;
    border-color: #007ec4!important;
    color: white!important;
}
.grayscale:hover{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.span-sign{
    position:absolute;
    font-size:2vw;
    top:25%;
    left:49%;
    text-shadow: 2px 2px #F4EEE2;
}
.span-percent{
    position:absolute;
    font-size:1vw;
    bottom:35%;
    left:49%;
    text-shadow: 2px 2px #F4EEE2;
}

.clockValue{
    position:absolute;
    top:39%;
    left:15%;
    width:73%;    
    height:20%;
    line-height:100%;
    vertical-align:middle;
    font-family: 'Orbitron', sans-serif;
    font-size:3vw;
    color:#1E47E0;
    font-weight:bold;
    text-align:center;
}
.digitalClock{
    position:absolute;
    left:15%;
    width:73%;    
    top:0;
    height:100%;
    line-height:100%;
    font-family: 'Orbitron', sans-serif;
    transform: perspective( 1000px ) rotateX( 10deg ) rotateY( 15deg ) rotateZ( -6deg );
    color:#1E47E0;
    opacity:0.7;
    font-weight:bold;
    text-align:center;
    text-shadow: 12px 12px #F4EEE2;
}
.clockValue{
}
.flip-image{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.heading-size{
    font-size:26px;
}
.heading-size2{
    font-size:20px;
}
.container{
    width:auto;
}
.alert-info{
    background:#00A1DE;
    padding: 5px 0px 0px 0px;
}
.well,.embed{
    background-color: #fff;
}
.navbar-default {
    background-color: #00A1DE;
    border-color: transparent;
}
.btn-primary{
    background-color: #00A1DE;
    border-color: #00A1DE;
}
.logo{
    width: 100px;
    float: left;
    margin-right: 15px;
}

.mainHeading {
    margin-top: 0px;
    font-size: 22px;
    text-align: center;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.brand-logo {
    height: 50px;
    width: auto;
    float: left;
    margin: -15px 10px -15px 0;
}
.navbar-fixed-top {
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}

.unit-menu{
    margin-left: 0px;
    text-align: left;
}

.medianChange{
    color:white;
    padding-top:13px;
    height:40px;
    width:40px;
    border-radius:50%;
    font-size: 15px;
    font-family: 'Russo One', sans-serif;
}
.medianChange:focus{
    outline: 0;
}

.vCenter{
    vertical-align: middle;
    float: none;
}

.drop-thumb{
    position: relative;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}
.drop-thumb img{
    /*width: 100%;*/
    position: relative;
    z-index: 2;
}
.thumb-fx{
    position: absolute;
    width: 110%;
    height: 212px;
    margin: 0 -5%;
    top: 151px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    /*background-color: #a92222;*/
    /*opacity: 0;*/
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    background: transparent url("img/bg_gradient.png") repeat-x scroll center top;
    background-size: 100% 100%;
    display:none;
}
.percentView{
    position: absolute;
    /*bottom: 30px;*/
    top: 156px;
    width: 100%;
    color: #fff;
    padding-left: 12px;
    font-weight: bold;
    font-size: 30px;
    z-index: 5;
    text-align: center;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.drop2 img{
    max-width: 60% !important;
    height: auto !important;
    margin-bottom: 15px;
}

.alert-center{
    text-align: center;
    margin-bottom: 0;
}

.right-margin{
    /*margin: 0 40px 0 0;*/
}

.infection-bug{
    position: relative;
    z-index: 2;
}

.zzzz{
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    opacity: 0;
    top: 5px;
}

.btn-stats{
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: 5;
}

#panelHead .panel-body{
    position: relative;
}

.piikki {
    position: relative;
    z-index: 3;
    display: block;
    max-width:100%;
}

.daysView {
    display:inline-block;
    width: 100px;
    height: 100px;
    color: white;
    font-weight: bold;
    font-size: 60px;
    text-align: center;
    vertical-align: middle;
    z-index: 5;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
    font-family: 'Russo One', sans-serif;
    position:absolute;
    top: 20%;
    left:0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #009BBF; 
    -moz-border-radius: 100px; 
    -webkit-border-radius: 100px; 
    border-radius: 100px;
    border:0px solid #009BBF;
}
.daysViewText{
    height:100%;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    margin:auto;
    position:absolute;
    display: inline-block;
    vertical-align: middle;
    line-height:100px;
}

.clock{
    margin: auto;
    width: 80%;
}
.clock-bg-img{
    position:absolute;
    z-index: 3;
    width:inherit;
    height:inherit;

}
.clock-hand-img{
    z-index: 4;
    width:80%;
    height:80%;
    position: absolute;
    margin: auto;
    top: 20%;
    left: -1px;
    right: 0;
    bottom: 0;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);


}
.clock-img{
    position:relative;
    max-width:100%;
    height:auto;
    z-index: 5;

}
.spikeFx {
    position: absolute !important;
    top: 52px;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 4;
}

.embed .thumbnail {
    border: none;
}

/*.embed .drop-thumb {
    max-width: 110px;
}*/

.langFlag {
    height: 15px !important;
    width: auto !important;
}

#targetPercent{
    position: absolute;
    display: block;
    width: 100%;
    height: 16px;
    top: 0;
    opacity: 0;
    border-top: solid 5px #a92222;
    z-index: 5;
}
.targetInfo{
    position: relative;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    text-shadow: 0 0 2px rgba(255,255,255,1), 0 0 2px rgba(255,255,255,0.5);
    color: #a92222;
}

.colorGreen,.colorRed,.colorYellow{
    position: relative;
    width: 100%;
    height: 33%;
    /*background-color: #a92222;*/
    z-index: 1;
    opacity: 0.9;
}
/*.colorGreen{
    background-color: #31D451;
}
.colorYellow{
    background-color: #F5F538;
}*/
.colorWhite{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 2;
    top: 212px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
}
.glyph-winner{
    color: #FFF300;
    text-shadow: 0 0 1px rgba(0,0,0,0.6);
}
.col-center{
    text-align: center;
}

.extraStats{
    text-align: center;
}
.btn-group-stats .glyphicon{
    display: block;
    font-size: 30px;
}

.list-group-xs .list-group-item{
    font-size: 12px;
}

.glyphicon.red{
    color: #a92222;
}
.glyphicon.green{
    color: #31D451;
}

.panel-info .panel-heading,
.list-group-item-info, .btn-info{
    background-color: #00a1de;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.full-embed{
    background-color: #fff;
}
.full-embed .navbar-fixed-top{
    display: none;
}
.clickArea{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1040;
    background: url("img/blank.png") top center repeat;
    cursor: pointer;
}
.full-embed > .container{
    margin-top: 0 !important;
}

#selected_units{
    position: relative;
    margin: 10px 0 5px 0;
    padding: 10px 5px;
    background-color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid 1px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
}

.unitLabel{
    display: inline-block;
    padding: 3px 5px;
    margin: 10px 10px 0px 0px;
    float: left;
    font-size: 12px;
}

.modal-body .tab-content{
    padding: 20px 0px 0px;
}

#gal_descLabel{
    margin: 0;
}
.modal-footer-desc{
    display: none;
}

.list-group-item a{
    color: #333;
}

.btn-se .btn-sm{
    font-size: 11px;
}

.kakku{
    display: inline-block;
    width: 30px;
    height: 30px;
    float: right;
    margin-top: -2px;
}

.balloon {
  width: 100%;
  margin: 0 auto;
  padding-top: 10px;
  position: relative;
  height: 240px;
}
.balloonHeading {
    color: #00d542;
    text-shadow: 0 0 1px rgba(0,0,0,0.6);
    font-size: 3em;
}
.balloonHeading2 {
    color: #c6201c;
    text-shadow: 0 0 1px rgba(0,0,0,0.6);
    font-size: 2.5em;
    text-align: center;
}
.balloon > div {
  width: 160px;
  height: 220px;
  background: rgba(182, 15, 97, 0.9);
  border-radius: 0;
  border-radius: 80% 80% 80% 80%;
  margin: 0 auto;
  position: absolute;
  padding: 30px;
  box-shadow: inset 17px 7px 10px rgba(182, 15, 97, 0.9);
  -webkit-transform-origin: bottom center;
  text-align: center;
}
.balloon > div:nth-child(1) {
  position: absolute;
  background: rgba(45, 181, 167, 0.9);/*rgba(182, 15, 97, 0.9);*/
  left: 35%;
  transform: translateY(-50%);
  box-shadow: inset 10px 10px 10px rgba(35, 140, 129, 0.9);/*rgba(135, 11, 72, 0.9);*/
  -webkit-animation: balloon1 6s ease-in-out infinite;
  -moz-animation: balloon1 6s ease-in-out infinite;
  -o-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}
.balloon > div:nth-child(1):before {
  color: rgba(182, 15, 97, 0.9);
}

.balloon > div > span {
  font-size: 2.0em;
  color: white;
  position: relative;
  top: 30px;
  text-align: center;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
}
.balloon > div .before {
  color: rgba(45, 181, 167, 0.9);/*rgba(182, 15, 97, 0.9);*/
  position: absolute;
  bottom: -5px;
  left: 52px;
  font-size: 1em;
  display: inline-block;
  top: auto;
  text-shadow: none;
}
.glyphThumb {
    font-size: 1.5em;
}

.placeHolderFix {
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
}

.embed-modal .modal-backdrop {
    background-color: transparent !important;
}
.embed-modal #modalContent2 .modal-dialog {
    margin: 95px 35px 0px auto !important;
}
.embed-modal #modalContent2 .modal-body{
    padding-top: 0;
}
.embed-modal #modalContent2 .modal-footer,
.embed-modal #modalContent2 .modal-header{
    display: none;
}

.slide{
    position: relative;
    top: 250px;
    z-index: 1;
}
.slide-left{
    float: left;
    right: 20px;
}
.slide-right{
    float: right;
    left: 20px;
}

/*Pää ja kyltti -animaatio*/
.headContainer{
    position: relative;
    width: 100%;
    overflow: hidden;
    max-height: 320px;
}
#head1,#head2{
    position: relative;
    width: 100%;
    height: auto;
    z-index: 3;
}
#head2{
    z-index: 4;
}
.hatLayer{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}
#hat1{
    background: url("img/all_hat.png") top left no-repeat;
    background-size: contain;
    opacity: 1;
}
#hat2{
    background: url("img/dc_hat.png") top left no-repeat;
    background-size: contain;
}
#hat3{
    background: url("img/nurse_hat.png") top left no-repeat;
    background-size: contain;
}
#hat4{
    background: url("img/other_hat.png") top left no-repeat;
    background-size: contain;
}
#hat2,#hat3,#hat4{
    opacity: 0;
    left: -100%;
}
.headBg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: #c6201c;
}
.headPlaceholder{
    background: url("img/headBg.png") top left no-repeat;
    background-size: contain;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.headPercent{
    position: absolute;
    width: 100%;
    bottom: 14%;
    padding-right: 11%;
    top: auto;
    text-align: center;
    z-index: 6;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.companyLogoContainer{
    width: 100%;
    text-align: center;
}
.companyLogo{
    position: relative;
    height: 34px;
    width: auto;
}

#modalContent3 .modal-dialog {
    margin: 95px auto 0px auto !important;
    width: 400px;
}
#modalContent3 .modal-body{
    padding-top: 0;
}
#modalContent3 .modal-footer,
#modalContent3 .modal-header{
    display: none;
}
.layout2 .modal-backdrop {
    background-color: transparent !important;
}

.full-embed .headContainer{
    max-height: none !important;
}

.bootstrap-select.btn-group ul.dropdown-menu {
    max-height: 272px !important;
} 

#infoPopOver{
    position: absolute;
    right: 20px;
    bottom: 25px;
    background-color: transparent;
    border-color: transparent;
}

.popover{
    max-width: none;
    width:300px;
}

span.glyphicon-info-sign{
    font-size: 18px;
}

.customer-logo2{
    text-align: right;
}

.showMoreChevron{
    padding-bottom: 17px;
}

/*BALLOON 1 4*/
@-webkit-keyframes balloon1 {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(8deg);
  }
}
@-moz-keyframes balloon1 {
  0%,
  100% {
    -moz-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -moz-transform: translateY(-20px) rotate(8deg);
  }
}
@-o-keyframes balloon1 {
  0%,
  100% {
    -o-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -o-transform: translateY(-20px) rotate(8deg);
  }
}
@keyframes balloon1 {
  0%,
  100% {
    transform: translateY(0) rotate(-6deg);
  }
  50% {
    transform: translateY(-20px) rotate(8deg);
  }
}

@media (min-width: 768px)
{
    .pb-minHeight{
        min-height: 710px;
    }
}

@media (max-width: 1599px)
{
    .embed-modal #modalContent2 .modal-dialog {
        margin: 75px 15px 0px auto !important;
        width: 470px !important;
    }
    .embed-modal .container-fluid .well {
        margin-left: 0px !important;
    }
    .embed-modal .well-embed{
        max-width: 700px !important;
    }
    #infoPopOver{
        position: absolute;
        right: 30px;
        bottom: 35px;
    }
}

@media (max-width: 767px)
{
    .clockValue{
        font-size:7vw;
    }
    .span-percent{
        font-size:4vw;

    }
    .span-sign{
        font-size:4vw;
    }
    .drop2{
        margin-top: 20px;
    }
    label.col-sm-3{
        padding: 7px 15px 0px !important;
    }
    h3{
        font-size: 20px;
    }
    .headContainer{
        max-height: none !important;
    }
    .btn-stats,
    #panelHead .btn-stats{
        bottom: auto;
        top: 15px;
    }
    .mainHeading {
        margin-top: 0;
        margin-bottom: 0;
    }
    .pr-mob {
        float: none !important;
    }
    .customer-logo {
        text-align: center;
        margin-bottom: 10px;
    }
    .embedFx .list-group-item {
        font-size: 9px !important;
        padding: 5px 7px;
    }
    .embedFx #animTitle {
        font-size: 12px;
    }
    .btn-group-stats .btn-group .btn-info{
        overflow: hidden;
    }
    #modalContent3 .modal-dialog {
        margin: 2% !important;
        width: 96%;
    }
    .balloonHeading {
        font-size: 2em;
    }
    .balloonHeading2 {
        font-size: 1.5em;
    }
    #infoPopOver{
        position: absolute;
        right: 30px;
        bottom: 15px;
    }
    .customer-logo2{
        text-align: center;
    }
    .slide{
        top: 260px;
    }
    .heading-size{
        font-size:16px;
    }
    .heading-size2{
        font-size:12px;
    }
}

@media (max-width: 559px)
{
    .row-vaccine > .col-xs-6{
        float: none !important;
        width: 100% !important;
    }
    .full-embed .btn-group,
    .full-embed .panel,
    .full-embed .list-group-item,
    .btn-group-stats .btn{
        font-size: 9px !important;
    }
    /*.bs-searchbox{
        position: absolute;
        bottom: 0px;
        background-color: #fff;
        z-index: 1040;
    }
    .selectpicker .selectpicker{
        padding-bottom: 40px;
    }*/
    .bootstrap-select .dropdown-menu{
        top: 0px !important;
        bottom: auto !important;
    }
    
    .drop,.drop2{
        padding: 0;
    }
    html,body, body .container, .full-embed .container > .well, .full-embed .row-desi, .full-embed .row-desi > .col-xs-12, .full-embed .row-desi .panel-info{
        height: 100%;
    }
    .container > .well{
        margin-bottom: 0;
    }
    body.full-embed > .container,
    body.embed > .container,
    body.embed-modal > .container{
        margin: 0 !important;
        padding: 0 !important;
    }
}

@media (max-width: 319px)
{
    .full-embed #panelHead,
    .full-embed #panelHead .panel-body
    {
        overflow: hidden;
        position: relative;
    }
    .full-embed #panelHead .headPercent{
        bottom: 10%;
        font-size: 26px;
    }
    .full-embed #panelHead .panel-body {
        padding: 0 30px;
    }
    /*.full-embed .headContainer{
        margin-top: -10px;
    }*/
    .balloonHeading {
        font-size: 1em;
    }
    .balloonHeading2 {
        font-size: 1em;
    }
}

/*!
 * Bootstrap-select v1.6.3 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */.bootstrap-select{width:220px \0;margin-top:4px}.bootstrap-select>.btn{width:100%;padding: 4px 25px 4px 6px !important}.error .bootstrap-select .btn{border:1px solid #b94a48}.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}.bootstrap-select.fit-width{width:auto!important}.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}.bootstrap-select .btn:focus{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px}.bootstrap-select.form-control{margin-bottom:0;padding:0;border:none}.bootstrap-select.form-control:not([class*=col-]){width:100%}.bootstrap-select.btn-group:not(.input-group-btn),.bootstrap-select.btn-group[class*=col-]{float:none;display:inline-block;margin-left:0}.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}.form-search .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group,.form-group .bootstrap-select.btn-group{margin-bottom:0}.form-group-lg .bootstrap-select.btn-group.form-control,.form-group-sm .bootstrap-select.btn-group.form-control{padding:0}.form-inline .bootstrap-select.btn-group .form-control{width:100%}.input-append .bootstrap-select.btn-group{margin-left:-1px}.input-prepend .bootstrap-select.btn-group{margin-right:-1px}.bootstrap-select.btn-group>.disabled{cursor:not-allowed}.bootstrap-select.btn-group>.disabled:focus{outline:0!important}.bootstrap-select.btn-group .btn .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:left}.bootstrap-select.btn-group .btn .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}.bootstrap-select.btn-group[class*=col-] .btn{width:100%}.bootstrap-select.btn-group .dropdown-menu{min-width:100%;z-index:1035;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-height:390px !important}.bootstrap-select.btn-group .dropdown-menu.inner{position:static;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}.bootstrap-select.btn-group .dropdown-menu li{position:relative}.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small{color:#64b1d8;color:rgba(100,177,216,.4)}.bootstrap-select.btn-group .dropdown-menu li.disabled a{cursor:not-allowed}.bootstrap-select.btn-group .dropdown-menu li a{cursor:pointer}.bootstrap-select.btn-group .dropdown-menu li a.opt{position:relative;padding-left:2.25em}.bootstrap-select.btn-group .dropdown-menu li a span.check-mark{display:none}.bootstrap-select.btn-group .dropdown-menu li a span.text{display:inline-block;border:none;font-size:12px !important}.bootstrap-select.btn-group .dropdown-menu li small{padding-left:.5em}.bootstrap-select.btn-group .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .no-results{padding:3px;background:#f5f5f5;margin:0 5px}.bootstrap-select.btn-group.fit-width .btn .filter-option{position:static}.bootstrap-select.btn-group.fit-width .btn .caret{position:static;top:auto;margin-top:-1px}.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{position:absolute;display:inline-block;right:15px;margin-top:5px}.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{margin-right:34px}.bootstrap-select.show-menu-arrow.open>.btn{z-index:1035+1}.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ccc;border-bottom-color:rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-bottom:0;border-top-width:7px;border-top-style:solid;border-top-color:#ccc;border-top-color:rgba(204,204,204,.2)}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after{display:block}.bs-searchbox,.bs-actionsbox{padding:4px 8px}.bs-actionsbox{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-actionsbox .btn-group button{width:50%}.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}.bs-searchbox input.form-control{margin-bottom:0;width:100%}.mobile-device{position:absolute;top:0;left:0;display:block!important;width:100%;height:100%!important;opacity:0}span.text{border:none}/*.active span.text,.selectpicker a:hover{ color: #fff !important; }*/.selectpicker{color:#333 !important;background-color:#fff !important;border-color:#ccc !important;background-image:none !important}.bootstrap-select.btn-group ul.dropdown-menu{max-height:310px !important}